<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>Search</title>
    <link href="styles/style.css" rel="Stylesheet">
    <script type="text/javascript" src="scripts/pages.js" async="async"></script>
    <script type="text/javascript" src="scripts/search.js" async="async"></script>
    <script>var pathToRoot = "";</script>
  </head>
  <body>
    <div id="container">
      <div id="leftColumn">
        <div id="logo"></div>
        <div id="sideMenu"></div>
      </div>
      <div id="main">
        <div id="searchBar"></div>
        <script type="text/javascript" src="scripts/pages.js"></script>
        <script type="text/javascript" src="scripts/main.js"></script>
        <h1 id="searchTitle">Search results for </h1>
        <table>
          <tbody id="searchTable"></tbody>
        </table>
        <div class="footer"><span class="go-to-top-icon"><a href="#container"><svg width="12" height="10" viewBox="0 0 12 10" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M11.3337 9.66683H0.666992L6.00033 3.66683L11.3337 9.66683Z" fill="black"/>
    <path d="M0.666992 0.333496H11.3337V1.66683H0.666992V0.333496Z" fill="black"/>
</svg></a></span><span>© 2020 Copyright</span><span>Privacy Policy</span><span class="pull-right"><span>Sponsored and developed by Dokka</span><span class="padded-icon"><svg width="8" height="8" viewBox="0 0 8 8" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M8 0H2.3949L4.84076 2.44586L0 7.28662L0.713376 8L5.55414 3.15924L8 5.6051V0Z" fill="black"/>
</svg></span></span></div>
      </div>
    </div>
  </body>
</html>
